
TYPO3.Neos - Bug # 42218

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-10-20 Assigned To: Rens Admiraal
Updated: 2014-10-02 Due date:
Subject: The Neos logo on the login page is cropped in firefox
Description

In firefox the logo of Neos is cropped on the login screen (bottom pixels are lost)

History
#1 - 2012-12-17 20:57 - Karsten Dambekalns
- File 56.png added
- Status changed from New to Needs Feedback
- Assigned To set to Rens Admiraal

Looks good to me, please double-check.

#2 - 2013-05-11 19:28 - Christian Müller
- Status changed from Needs Feedback to Resolved

As there was no update in the last 5 months and it seems OK I set this to resolved. You can reopen the ticket if it is still valid.

#3 - 2013-05-11 19:43 - Rens Admiraal
- File Screen_Shot_2013-05-11_at_19.42.30_.png added
- Status changed from Resolved to New

still valid, see screenshot, firefox 20.0 mac osx

#4 - 2014-10-02 11:21 - Sebastian Helzle
- Status changed from New to Closed

Could not be reproduced in Version 1.1.
If this is still an issue for you open a new ticket at https://jira.typo3.org/

Files
56.png 132.5 kB 2012-12-17 Karsten Dambekalns
Screen_Shot_2013-05-11_at_19.42.30_.png 162.5 kB 2013-05-11 Rens Admiraal
